Subject: EXMH - anyone debianized it? Also a copyright question.

From: [email-masked] (Amos Shapira)
Date: Sat, 29 Jun 1996 17:32:24 +0300

Hello,

I'm intending to learn to debianize a package by doing this to the
EXMH 1.6.7 distribution and have two question:

1. Is anyone allready working on this?

2. Here is the COPYRIGHT file from exmh-1.6.7, from reading the
"(guidelines)Package Copyright" node in info, my understanding is that
this package can go in the "non-commercial" category.  Am I right?

----------------------------------------------------------------------
Copyright 1995 Sun Microsystems Laboratories All rights reserved.
Copyright 1995 Xerox Corporation All rights reserved.
License is granted to copy, to use, and to make and to use derivative works for
research and evaluation purposes, provided that the copyright notice and
this license notice is included in all copies and any derivatives works and in
all  related documentation.  Xerox and Sun grant no other licenses expressed or
implied and the licensee acknowleges that Xerox and Sun have no  liability for
licensee's use or for any derivative works  made by licensee. The Xerox and Sun
names shall not be used in any advertising or the like without their written
permission.
This software is provided AS IS.
XEROX CORPORATION AND SUN MICROSYSTEMS DISCLAIM AND LICENSEE
AGREES THAT ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION
THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
NOTWITHSTANDING ANY OTHER PROVISION CONTAINED HEREIN, ANY LIABILITY FOR DAMAGES
RESULTING FROM THE SOFTWARE OR ITS USE IS EXPRESSLY DISCLAIMED, INCLUDING
CONSEQUENTIAL OR ANY OTHER INDIRECT DAMAGES, WHETHER ARISING IN CONTRACT, TORT
(INCLUDING NEGLIGENCE) OR STRICT LIABILITY, EVEN IF XEROX CORPORATION OR
SUN MICROSYSTEMS IS ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
----------------------------------------------------------------------

Thanks.

PS - please send me a direct copy of any reply, as I'm not sure I'm on
the debian-devel list yet.

--Amos

--Amos Shapira                    | "Of course Australia was marked for
133 Shlomo Ben-Yosef st.          |  glory, for its people had been chosen
Jerusalem 93 805                  |  by the finest judges in England."
ISRAEL            [email-masked]  |                     -- Anonymous